<?xml version="1.0" encoding="UTF-8"?>
<MKPIS desc_thai="ตัวชี้วัดผลการดำเนินงานหลัก" desc_eng="KPIs" editcheck="true" mainhelp="MKPISHELP" referhelp="MKPISHELP" mainkey="KPID" fieldsystem="*" dependlevel="false" protype="table" deleteflag="true" >
	<FIELD>
		<KPID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>10</WIDTH>
			<DESC_ENG>รหัส KPIs</DESC_ENG>
			<DESC_THAI>KPIs ID</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_THAI>รหัส KPIs</ALT_THAI>
				<ALT_ENG>KPIs ID</ALT_ENG>
			</COMPONENT>
			<REQUIRE>true</REQUIRE>
		</KPID>
		<BU4 lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>15</WIDTH>
			<RELATION>MBU4</RELATION>
			<DESC_ENG>BU4</DESC_ENG>
			<DESC_THAI>BU4</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>15</MAXSIZE>
				<SIZE>10</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>BU4</ALT_ENG>
				<ALT_THAI>BU4</ALT_THAI>
			</COMPONENT>
		</BU4>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>3</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID>
		<KPIDESC lang="A" encrypt="false" log="false" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>KPIs</DESC_ENG>
			<DESC_THAI>ตัวชี้วัด</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>50</SIZE>
                <MAXSIZE>200</MAXSIZE>
                <ALT_ENG>KPIs</ALT_ENG>
                <ALT_THAI>ตัวชี้วัด</ALT_THAI>
            </COMPONENT>
			<REQUIRE>true</REQUIRE>
		</KPIDESC>
		<WEIGHT lang="A" encrypt="false" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>Weight</DESC_ENG>
			<DESC_THAI>น้ำหนัก</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>15</SIZE>
                <MAXSIZE>15</MAXSIZE>
                <ALT_ENG>Weight</ALT_ENG>
                <ALT_THAI>น้ำหนัก</ALT_THAI>
            </COMPONENT>
		</WEIGHT>
		<RATE1 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>rate1</DESC_ENG>
			<DESC_THAI>เรท1</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>50</SIZE>
                <MAXSIZE>200</MAXSIZE>
                <ALT_ENG>rate1</ALT_ENG>
                <ALT_THAI>เรท1</ALT_THAI>
            </COMPONENT>
		</RATE1>
		<RATE2 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>rate2</DESC_ENG>
			<DESC_THAI>เรท2</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>50</SIZE>
                <MAXSIZE>200</MAXSIZE>
                <ALT_ENG>rate2</ALT_ENG>
                <ALT_THAI>เรท2</ALT_THAI>
            </COMPONENT>
		</RATE2>
		<RATE3 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>rate3</DESC_ENG>
			<DESC_THAI>เรท3</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>50</SIZE>
                <MAXSIZE>200</MAXSIZE>
                <ALT_ENG>rate3</ALT_ENG>
                <ALT_THAI>เรท3</ALT_THAI>
            </COMPONENT>
		</RATE3>
		<RATE4 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>rate4</DESC_ENG>
			<DESC_THAI>เรท4</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>50</SIZE>
                <MAXSIZE>200</MAXSIZE>
                <ALT_ENG>rate4</ALT_ENG>
                <ALT_THAI>เรท4</ALT_THAI>
            </COMPONENT>
			<REQUIRE>true</REQUIRE>
		</RATE4>
		<RATE5 lang="A" encrypt="false" log="false" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>rate5</DESC_ENG>
			<DESC_THAI>เรท5</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>50</SIZE>
                <MAXSIZE>200</MAXSIZE>
                <ALT_ENG>rate5</ALT_ENG>
                <ALT_THAI>เรท5</ALT_THAI>
            </COMPONENT>
		</RATE5>
		<PAGE lang="A" encrypt="false" log="false" type="String">
			<WIDTH>15</WIDTH>
			<DESC_ENG>Page</DESC_ENG>
			<DESC_THAI>หน้า</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>15</SIZE>
                <MAXSIZE>15</MAXSIZE>
                <ALT_ENG>Page</ALT_ENG>
                <ALT_THAI>หน้า</ALT_THAI>
            </COMPONENT>
		</PAGE>
	</FIELD>
	<RELATION>
		
    </RELATION>
</MKPIS>
